/* PageLines Dynamic CSS - Copyright 2008 - 2010 */

/* Dynamic Layout */

.fixed_width #page{width:980px}
#site .content, .wcontent, #primary-nav ul.main-nav.nosearch{width:960px}
#primary-nav ul{width:740px}

.fullwidth #pagelines_content #column-main, .fullwidth .wmain, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar1, .fullwidth #buddypress-page #sidebar1{width:0px}
.fullwidth #pagelines_content #sidebar2, .fullwidth #buddypress-page #sidebar2{width:0px}
.fullwidth #pagelines_content #column-wrap, .fullwidth #buddypress-page #container{width:960px}
.fullwidth #pagelines_content #sidebar-wrap, .fullwidth #buddypress-page #sidebar-wrap{width:0px}
.fullwidth #pagelines_content .clip, .fullwidth #buddypress-page .clip{width:465px}

.one-sidebar-right #pagelines_content #column-main, .one-sidebar-right .wmain, .one-sidebar-right #buddypress-page #container{width:640px}
.one-sidebar-right #pagelines_content #sidebar1, .one-sidebar-right #buddypress-page #sidebar1{width:320px}
.one-sidebar-right #pagelines_content #sidebar2, .one-sidebar-right #buddypress-page #sidebar2{width:0px}
.one-sidebar-right #pagelines_content #column-wrap, .one-sidebar-right #buddypress-page #container{width:640px}
.one-sidebar-right #pagelines_content #sidebar-wrap, .one-sidebar-right #buddypress-page #sidebar-wrap{width:320px}
.one-sidebar-right #pagelines_content .clip, .one-sidebar-right #buddypress-page .clip{width:290px}

.one-sidebar-left #pagelines_content #column-main, .one-sidebar-left .wmain, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar1, .one-sidebar-left #buddypress-page #sidebar1{width:320px}
.one-sidebar-left #pagelines_content #sidebar2, .one-sidebar-left #buddypress-page #sidebar2{width:0px}
.one-sidebar-left #pagelines_content #column-wrap, .one-sidebar-left #buddypress-page #container{width:640px}
.one-sidebar-left #pagelines_content #sidebar-wrap, .one-sidebar-left #buddypress-page #sidebar-wrap{width:320px}
.one-sidebar-left #pagelines_content .clip, .one-sidebar-left #buddypress-page .clip{width:290px}

.two-sidebar-right #pagelines_content #column-main, .two-sidebar-right .wmain, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar1, .two-sidebar-right #buddypress-page #sidebar1{width:240px}
.two-sidebar-right #pagelines_content #sidebar2, .two-sidebar-right #buddypress-page #sidebar2{width:240px}
.two-sidebar-right #pagelines_content #column-wrap, .two-sidebar-right #buddypress-page #container{width:480px}
.two-sidebar-right #pagelines_content #sidebar-wrap, .two-sidebar-right #buddypress-page #sidebar-wrap{width:480px}
.two-sidebar-right #pagelines_content .clip, .two-sidebar-right #buddypress-page .clip{width:210px}

.two-sidebar-left #pagelines_content #column-main, .two-sidebar-left .wmain, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar1, .two-sidebar-left #buddypress-page #sidebar1{width:240px}
.two-sidebar-left #pagelines_content #sidebar2, .two-sidebar-left #buddypress-page #sidebar2{width:240px}
.two-sidebar-left #pagelines_content #column-wrap, .two-sidebar-left #buddypress-page #container{width:480px}
.two-sidebar-left #pagelines_content #sidebar-wrap, .two-sidebar-left #buddypress-page #sidebar-wrap{width:480px}
.two-sidebar-left #pagelines_content .clip, .two-sidebar-left #buddypress-page .clip{width:210px}

.two-sidebar-center #pagelines_content #column-main, .two-sidebar-center .wmain, .two-sidebar-center #buddypress-page #container{width:480px}
.two-sidebar-center #pagelines_content #sidebar1, .two-sidebar-center #buddypress-page #sidebar1{width:240px}
.two-sidebar-center #pagelines_content #sidebar2, .two-sidebar-center #buddypress-page #sidebar2{width:240px}
.two-sidebar-center #pagelines_content #column-wrap, .two-sidebar-center #buddypress-page #container{width:720px}
.two-sidebar-center #pagelines_content #sidebar-wrap, .two-sidebar-center #buddypress-page #sidebar-wrap{width:240px}
.two-sidebar-center #pagelines_content .clip, .two-sidebar-center #buddypress-page .clip{width:195px}

/* Dynamic Grid */

.dcol_container_2{width: 980px; float: right;}
.dcol_2{width: 470px; margin-left: 20px;}

.dcol_container_3{width: 980px; float: right;}
.dcol_3{width: 306px; margin-left: 20px;}

.dcol_container_4{width: 980px; float: right;}
.dcol_4{width: 225px; margin-left: 20px;}

.dcol_container_5{width: 980px; float: right;}
.dcol_5{width: 176px; margin-left: 20px;}

/* Options */

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, .fpost .post-title h2 a{color:#000000;}
a, #subnav_row li.current_page_item a, #subnav_row li a:hover, #grandchildnav .current_page_item > a, .branding h1 a:hover, .post-comments a:hover, .bbcrumb a:hover, 	#feature_slider .fcontent.fstyle-lightbg a, #feature_slider .fcontent.fstyle-nobg a{color:#000000;}
a:hover,.commentlist cite a:hover,  #grandchildnav .current_page_item a:hover, .headline h1 a:hover{color:#d60000;}


/* Custom CSS */

.body {
    background-color: #000000;
    border-top: 5px solid #000000;
    color: #FFFFFF;
    font-size: 10px;
    height: 100%;
    line-height: 1.6em;
}

.fpost .post-title h2{ font-family:"nobile"}
.fpost .post-excerpt, .fpost .entry_content { font-family:"nobile"}

.fpost .post-excerpt, .fpost .entry_content {
    font-size: 1.0em;
    line-height: 1.6em;
}

.widget ul li {font-family:"nobile"}
.textwidget {font-family:"nobile"}

.post-nav .previous a {font-family:"nobile"}
.post-nav a, .post-nav a:visited {font-family:"nobile"}

.scolumn-pad {font-family:"nobile"} 

.commentlist li {font-family:"nobile"} 

.font-primary, body, .commentlist {
    font-family: "Nobile"}

.scolumn-pad {padding: 5em 1em;}

.textwidget {
    padding: 5px 20px;
}





